Subject: Re: [TR] Alternator

From: "Randall" <[email-masked]>
Date: Fri, 13 Nov 2015 19:01:14 -0800

> If I remember correctly I have to turn down the alternator 
> pully to fit the generator pully, which means dismantling the 
> alternator.

My suggestion (and what I did) is to have the pulley machined to suit the alternator instead of the other way around.  Easier (hence
cheaper) and you're more likely to want to replace the alternator in the future than the pulley.

But here are some old posts that I saved on the subject of buying a new pulley:

"Go down to your local alternator rebuild shop and ask
for either part number 1214P or 201-01005." - John Kallaus

"FWIW, I found a source for the wide pulley for my ongoing conversion to a
Delco alternator.  The vendor is Quick Start Electric Products
(http://www.alternatorparts.com/Alternator_brackets_2.htm). " - Dean Mericas

"I just bought a 2-1/2" pulley that fits a GM or Fiesta Alternator from a 
place in Wichita KS. (Phone # 316-265-8990)   It is made for the wide belt. " - Kent Schrack

-- Randall  

** [email-masked] **

Archive: http://www.team.net/archive